I’m confused

Can't install Instrument Expansion Pack 2.0.5

Hello,

I've purchased the following item :

AIR Instrument Expansion Pack v 2.0.5 - Full License

on www.avid.com, on 12 17 2015,

including licences for Transfuser 2.0.5, Strike 2.0.5, Structure 2.0.5, Hybrid 3.0.4, Loom 1.0.5, Vacuum Pro 1.0.5 & Velvet 2.0.5.

My configuration is : PC with Windows 7 and Pro Tools 12.4.

I have successfully installed :

- Hybrid 3.0.6
- Loom 1.0.6
- Vacuum Pro 1.0.6

and I was able to activate them.

I've tried several times to install :

- Structure
- Strike
- Transfuser and
- Velvet,

but I get this message :

"Setup failed

One or more issues caused the setup to fail. Please fix the issues
and then retry setup. For more information see the log file

I already had the AIR Instrument Expansion Pack v 1, bought in 2012.

Could you please help me ?

Regards,

Philippe,
France
2 people have
this problem
+1
Reply